.navCol.sitelogo img, .navCol.sitelogo svg, .sitelogo img, .sitelogo svg {
    padding: 0 !important;
    height: 52px !important;
    
}
.video-FullWidthSlider .slick-current.slick-active video {
    top: -31%;
}
.row.navmain.masthead.hide-for-large.umlogo.sitelogo svg {

    padding: 3px !important;
    height: 39px !important;

}